#### D.8.7.5 gaussRowWithoutPerm

Procedure from library `recover.lib` (see recover_lib).

Usage:
  gaussRowWithoutPerm(M); M a matrix of constant polynomials

Return:
  matrix: basic Gaussian row reduction of M, just without permuting the rows

Example:

    LIB "recover.lib";
    ring r=0,x,dp;
    matrix M[5][4]=0,0,2,1,4,5,1,3,0,9,2,0,8,1,0,6,0,9,4,1;
    print(M);
    print(gaussRowWithoutPerm(M));

User manual for Singular version 4.4.1, 2025, generated by texi2html.